/*
   * Global
   */

.answers-product h2 {font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 4rem;line-height: 1.1em;margin: 30px 0 30px;text-align: left;text-transform: none;
}

.answers-product h3 {font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 3rem;line-height: 1.1em;margin: 30px 0 20px;text-align: left;
}

.answers-product h4 {margin: 20px 0;text-align: left;
}

.answers-product h4.no-margin-top{margin: 0 0 20px;
}

.answers-product h4,
  .answers-product h5,
  .answers-product h6 {color: #333;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 2.6rem;line-height: 1.1em;margin: 20px 0;text-align: left;
}

.answers-product h4.no-margin-top,.answers-product h5.no-margin-top,.answers-product h6.no-margin-top{margin: 0 0 20px;
}

.answers-product p {font-size: 1.8rem;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;line-height: 1.4em;margin: 0 0 1em 0;text-align: left;
}

.answers-product p img.icon-innertext{position: relative;top: -3px;
}

.answers-product sup.trademark {font-size: 35%;position: relative;top: -16px;
}

.answers-product hr {margin: 20px 0;
}

.answers-product ol {counter-reset: number;list-style-type: none;padding-left: 22px;
}

.answers-product ol li {padding-left: 10px;position: relative;
}

.answers-product ol li:before {content: counter(number) ".";counter-increment: number;display: inline-block;font-weight: bold;left: -20px;position: absolute;text-align: right;top: 0;width: 24px;
}

.answers-product ol li img.icon-innertext{position: relative;top: -3px;
}

.answers-product ol.instructions {padding-left: 10px;font-size: 1.8rem;margin-bottom: 1em;
}

.answers-product ol.instructions li {padding-bottom: 0;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 1.8rem;line-height: 1.4em;color: #333333;
}

.answers-product ol.instructions li:before {font-weight: normal;
}

.answers-product ul li img.icon-innertext{position: relative;top: -3px;
}

.answers-product ul.nonumber {list-style-type:disc;
}

.answers-product ul.nonumber li {padding-left: 0;
}

.answers-product ul.nonumber li:before {content: none;
}

.answers-product ul.nonumber li ul {list-style-type: none;
}

.answers-product ul.nonumber li ul li {padding-left: 10px;
}

.answers-product ul.nonumber li ul li:before {content: '- ';
}

.answers-product table {border: 1px solid #a6a6a6;background-color: #f9f9f9;width: 100%;table-layout: fixed;border-collapse: collapse;font-family: 'LG Smart', Tahoma, Arial, sans-serif;
}

.answers-product table td,
    .answers-product table th {float: none;border: 1px solid #a6a6a6;padding: 5px;
}

.answers-product table th {background-color: #e9e9e9;color: #de366e;
}/*
   * Block
   */

.answers-product .table-layout {display: table;
}

.answers-product .table-layout .cell {display: table-cell;float: none;vertical-align: middle;
}

.answers-product .video-transcript {position: relative;margin-top: -20px;
}

.answers-product .video-transcript label {color: #ae1948;font-weight: bold;display: inline-block;cursor:pointer;
}

.answers-product .video-transcript label:before,
      .answers-product .video-transcript label:after {display: inline-block;content: '\25BE';
}

.answers-product .video-transcript input[type="checkbox"] {position: absolute;clip: rect(0, 0, 0, 0);
}

.answers-product .video-transcript input[type="checkbox"]:checked + label:before,
          .answers-product .video-transcript input[type="checkbox"]:checked + label:after {display: inline-block;content: '\25B4';
}

.answers-product .video-transcript input[type="checkbox"]:checked + label + .content {display: block;
}

.answers-product .video-transcript .content {text-align: left;margin-bottom: 40px;display: none;
}

.answers-product .video-transcript .content .content-table {display: table;table-layout: fixed;width: 100%;
}

.answers-product .video-transcript .content .line,
      .answers-product .video-transcript .content .cell-header {line-height: 1.2;
}

.answers-product .video-transcript .content .line .cell, .answers-product .video-transcript .content .cell-header .cell {display: table-cell;padding: 10px 10px;border-bottom: 1px solid #000000;border-top: 1px solid #000000;vertical-align: middle;
}

.answers-product .video-transcript .content .line .cell--2, .answers-product .video-transcript .content .cell-header .cell--2 {width: 50%;
}

.answers-product .video-transcript .content .line .cell--3, .answers-product .video-transcript .content .cell-header .cell--3 {width: 33%;
}

.answers-product .video-transcript .content .line .cell--4, .answers-product .video-transcript .content .cell-header .cell--4 {width: 25%;
}

.answers-product .video-transcript .content .line .cell--5, .answers-product .video-transcript .content .cell-header .cell--5 {width: 20%;
}

.answers-product .video-transcript .content .line .cell--6, .answers-product .video-transcript .content .cell-header .cell--6 {width: 16.66667%
}

.answers-product .video-transcript .content .line .cell--7, .answers-product .video-transcript .content .cell-header .cell--7 {width: 14.2857%;
}

.answers-product .video-transcript .content .line .cell--8, .answers-product .video-transcript .content .cell-header .cell--8 {width: 12.5%;
}

.answers-product .video-transcript .content .line .cell--9, .answers-product .video-transcript .content .cell-header .cell--9 {width: 11.1111%;
}

.answers-product .video-transcript .content .line .cell--10, .answers-product .video-transcript .content .cell-header .cell--10 {width: 10%;
}

.answers-product .video-transcript .content .line .cell + .cell, .answers-product .video-transcript .content .cell-header .cell + .cell {border-left: 1px dotted #000000;
}

.answers-product .video-transcript .content .line-header {display: table-row;
}

.answers-product .video-transcript .content .cell-header {padding: 20px 0 10px;text-align: center;font-weight: bold;font-size: 2.4rem;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;
}

.answers-product .video-transcript .content .time {font-weight: bold;color: #ae1948;
}

.answers-product .last-word-video-content {white-space: nowrap;display: inline-block;
}

.answers-product .video-content-icon {position: relative;display: inline-block;top: 7px;width: 34px;margin: 0 12px;
}

.answers-product .video-content-icon:after {content:'';width:34px;height:34px;display: inline-block;background-size: cover;background-image: url('../images/video-icon.png');position: absolute;bottom: 0;
}

.answers-product .image-block {float: left;padding-right: 7px;
}

.answers-product .image-block--1-2-small {width: 36.25%;
}

.answers-product .image-block--1-2-big {width: 63.75%;
}

.answers-product .image-block--1-3 {width: 33.33%;
}

.answers-product .embed-container video {position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;color: #000000;line-height: 4em;
}

.answers-product .intro p {font-size: 2.4rem;line-height: 3.2rem;
}

.answers-product .picture {margin-bottom: 20px;
}

.answers-product .picture--with-frame img {border: 1px solid #bbbbbb;
}

.answers-product .toolbox {border: 1px solid #999999;margin: 0 0 20px 0;text-align: left;
}

.answers-product .toolbox .header {background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(233,237,240,1) 100%);border-bottom: 1px solid #999999;font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-size: 3rem;line-height: 1.2em;padding: 11px 25px 5px 60px;position: relative;
}

.answers-product .toolbox .header .icon {display: inline-block;left: 20px;position: absolute;top: 8px;
}

.answers-product .toolbox .content {padding: 20px 36px 0;
}

.answers-product .toolbox .content p {margin: 0 0 14px 0;padding: 0;
}

.answers-product .toolbox .content ul,
      .answers-product .toolbox .content ol {margin: 0 0 0 20px;padding: 0;
}

.answers-product .toolbox .content ul li, .answers-product .toolbox .content ol li {margin: 0 0 14px 0;
}

.answers-product .toolbox .content ul:not(.with-padding) li,.answers-product .toolbox .content ol:not(.with-padding) li{padding: 0;
}

.answers-product .product-banner {text-align: left;
}

.answers-product .product-banner.product-oled-tv {margin-bottom: 20px;
}

.answers-product .product-banner .picture {margin: 0;padding: 20px 0 0 40px;text-align: center;
}

.answers-product .product-banner h1 {color: #333333;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 6rem;padding: 55px 0 10px 0;text-transform: none;
}

.answers-product .product-banner p {font-size: 3.6rem;line-height: 1.4em;margin: 0;
}

.answers-product .product-banner ul {list-style-type: none;margin: 20px 0;padding: 0;text-align: right;
}

.answers-product .product-banner ul li {display: inline-block;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 2rem;
}

.answers-product .product-banner ul li + li:before {content: '|';display: inline-block;margin: 0 20px;
}

.answers-product .help-bar {background: #f2f2f2;padding: 10px 0 40px;text-align: left;
}

.answers-product .help-bar .footer-link{padding-left: 36px;
}

.answers-product .help-bar .title {font-size: 3rem;margin-bottom: 10px;
}

.answers-product .help-bar ul {list-style-type: none;margin: 0;padding: 0;
}

.answers-product .help-bar li {font-family: 'LG Smart ', Tahoma, Arial, sans-serif;font-size: 2.2rem;
}

.answers-product .help-bar .double-list {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;-webkit-align-content: flex-start;-ms-flex-line-pack: start;align-content: flex-start;-webkit-align-items: flex-start;-ms-flex-align: start;align-items: flex-start;
}

.answers-product .help-bar .double-list ul {padding-right: 20px;width: 50%;
}/*
   * Module
   */

.answers-product .accordion--categories {margin-bottom: 100px;
}

.answers-product .accordion--categories .accordion-tab {background-color: #ae1948;background-position: right top;background-repeat: no-repeat;background-size: contain;cursor: pointer;outline: 0;position: relative;text-align: left;
}

.answers-product .accordion--categories .accordion-tab:hover,
        .answers-product .accordion--categories .accordion-tab:focus {background-color: #810e27;
}

.answers-product .accordion--categories .accordion-tab[aria-expanded="true"]:before {background-image: url('../images/icon-accordion-2-opened.png');
}

.answers-product .accordion--categories .accordion-tab:before {background-image: url('../images/icon-accordion-2-closed.png');background-size: cover;content: '';display: block;height: 40px;left: 36px;position: absolute;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);width: 40px;
}

.answers-product .accordion--categories .accordion-tab h2 {color: white;margin: 0;padding: 11px 40px 11px 100px;text-transform: none;
}

.answers-product .accordion--categories li {font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;
}

.answers-product .accordion--categories .tabpanel {margin: 20px 0;
}

.answers-product .accordion .title {font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 3rem;line-height: 1.1em;margin: 30px 0 20px;text-align: left;
}

.answers-product .accordion--sub-categories .accordion-tab {background-color: #f2f2f2;
}

.answers-product .accordion--sub-categories .accordion-tab:hover,
        .answers-product .accordion--sub-categories .accordion-tab:focus {background-color: #cccccc;
}

.answers-product .accordion--sub-categories .accordion-tab[aria-expanded="true"] {background-color: #cccccc;
}

.answers-product .accordion--sub-categories .accordion-tab[aria-expanded="true"]:before {background-image: url('../images/icon-accordion-3-opened.png');
}

.answers-product .accordion--sub-categories .accordion-tab:before {background-image: url('../images/icon-accordion-3-closed.png');height: 32px;left: 40px;width: 32px;
}

.answers-product .accordion--sub-categories .accordion-tab h3, .answers-product .accordion--sub-categories .accordion-tab h4 {font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-size: 3rem;margin: 0;padding: 11px 310px 11px 100px;text-transform: none;position: relative;
}

.answers-product .accordion--sub-categories .accordion-tab h3 .video-content, .answers-product .accordion--sub-categories .accordion-tab h4 .video-content {position: absolute;right: 40px;top: 50%;-webkit-transform: translateY( -50% );-ms-transform: translateY( -50% );transform: translateY( -50% );
}

.answers-product .accordion--sub-categories .accordion-tab h3 .video-content .video-content-icon, .answers-product .accordion--sub-categories .accordion-tab h4 .video-content .video-content-icon {margin-left: 0;
}

.answers-product .accordion--sub-categories .tabpanel {margin-top: 20px;
}

.answers-product .accordion--sub-categories .tabpanel .grid {max-width: 1000px;
}

.answers-product .accordion--sub-categories h5,
      .answers-product .accordion--sub-categories p {text-align: left;
}

.answers-product .accordion--sub-categories ul,
      .answers-product .accordion--sub-categories ol {margin: 0;padding-left: 16px;text-align: left;
}

.answers-product .accordion--sub-categories ul.instructions, .answers-product .accordion--sub-categories ol.instructions {padding-left: 10px;font-size: 1.8rem;margin-bottom: 1em;
}

.answers-product .accordion--sub-categories ul.list-style-none,.answers-product .accordion--sub-categories ol.list-style-none{list-style-type: none;font-size: 1.8rem;line-height: 1.4em;padding-left: 0;
}

.answers-product .accordion--sub-categories ul.list-style-none ul,.answers-product .accordion--sub-categories ol.list-style-none ul{list-style-type: none;padding: 20px 0 0 20px;
}

.answers-product .accordion--sub-categories ul.list-style-none ul li,.answers-product .accordion--sub-categories ol.list-style-none ul li{padding-bottom: 10px;
}

.answers-product .accordion--sub-categories ul.list-style-none ul li:last-child,.answers-product .accordion--sub-categories ol.list-style-none ul li:last-child{padding-bottom: 0;
}

.answers-product .accordion--sub-categories li {padding-bottom: 16px;
}

.answers-product .accordion--sub-sub-categories .accordion-tab {background: none;
}

.answers-product .accordion--sub-sub-categories .accordion-tab:hover,
        .answers-product .accordion--sub-sub-categories .accordion-tab:focus {background: none;
}

.answers-product .accordion--sub-sub-categories .accordion-tab:hover h4, .answers-product .accordion--sub-sub-categories .accordion-tab:hover h5, .answers-product .accordion--sub-sub-categories .accordion-tab:hover h6, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h4, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h5, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h6 {color: #000;
}

.answers-product .accordion--sub-sub-categories .accordion-tab:hover h4 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab:hover h5 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab:hover h6 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h4 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h5 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab:focus h6 .video-content-icon:after {background-image: url('../images/video-icon.png');
}

.answers-product .accordion--sub-sub-categories .accordion-tab:hover:before, .answers-product .accordion--sub-sub-categories .accordion-tab:focus:before {background-image: url('../images/icon-accordion-3-closed.png');
}

.answers-product .accordion--sub-sub-categories .accordion-tab[aria-expanded="true"] {background: none;
}

.answers-product .accordion--sub-sub-categories .accordion-tab[aria-expanded="true"] h6 {color: #000;
}

.answers-product .accordion--sub-sub-categories .accordion-tab[aria-expanded="true"] h6 .video-content-icon:after {background-image: url('../images/video-icon.png');
}

.answers-product .accordion--sub-sub-categories .accordion-tab[aria-expanded="true"]:before {background-image: url('../images/icon-accordion-4-opened.png');
}

.answers-product .accordion--sub-sub-categories .accordion-tab:before {background-image: url('../images/icon-accordion-4-closed.png');height: 32px;left: 0;width: 32px;
}

.answers-product .accordion--sub-sub-categories .accordion-tab h4, .answers-product .accordion--sub-sub-categories .accordion-tab h5, .answers-product .accordion--sub-sub-categories .accordion-tab h6 {color: #ae1948;font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-size: 3rem;margin: 0;min-height: 39px;padding: 2px 40px 2px 50px;text-transform: none;
}

.answers-product .accordion--sub-sub-categories .accordion-tab h4 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab h5 .video-content-icon:after, .answers-product .accordion--sub-sub-categories .accordion-tab h6 .video-content-icon:after {background-image: url('../images/video-icon-red.png');
}

.answers-product .accordion--sub-sub-categories .slider .slidesGroup .slide {max-width: 918px;
}

.answers-product .slider {margin: 20px 0 60px;position: relative;
}

.answers-product .slider--with-select {margin-top: 80px;
}

.answers-product .slider .slidesMask {background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(233,237,240,1) 100%);border: 1px solid #333;overflow: hidden;position: relative;
}

.answers-product .slider .slidesGroup {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around;-webkit-align-content: stretch;-ms-flex-line-pack: stretch;align-content: stretch;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;left: 0;position: relative;transition: left .2s ease-out;/* Vendor prefixes are backwards to fix IE transition issue. However, this causes transitions to speed up in every browser that doesn't have vendor prefixes */-o-transition: left .5s ease-out;-moz-transition: left .5s ease-out;-webkit-transition: left .5s ease-out;width: 100%;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;
}

.answers-product .slider .slidesGroup .slide {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-align-content: stretch;-ms-flex-line-pack: stretch;align-content: stretch;-webkit-align-items: center;-ms-flex-align: center;align-items: center;max-width: 958px;width: 100%;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;
}

.answers-product .slider .dots {margin-top: 20px;
}

.answers-product .slider .dots button {background: white;border: 1px solid #333;border-radius: 50%;display: inline-block;height: 20px;margin: 4px;padding: 0;width: 20px;
}

.answers-product .slider .dots button[aria-selected="true"] {background: #a50034;border-color: #a50034;left: 10px;
}

.answers-product .slider .steps {bottom: -40px;left: 50%;position: absolute;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);z-index: 1;
}

.answers-product .slider select {background-image: none;background-color: #ffffff;border: 1px solid black;border-radius: 0;top: -50px;left: 50%;max-width: 100%;padding: 4px 10px;position: absolute;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);z-index: 1;
}

.answers-product .slider .arrows button {background: none;background-size: contain;background-repeat: no-repeat;border: none;height: 36px;padding: 0;position: absolute;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);width: 21px;z-index: 1;
}

.answers-product .slider .arrows button[data-action="back"] {background-image: url('../images/slider-prev.png');left: 10px;
}

.answers-product .slider .arrows button[data-action="next"] {background-image: url('../images/slider-next.png');right: 10px;
}

.answers-product .slider .arrows button[disabled] {display: none;
}

.answers-product .slider .picture {margin: 0;padding: 60px 20px 60px 60px;width: 100%;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;
}

.answers-product .slider .content {margin: 0;max-width: 600px;padding: 20px 70px 20px 30px;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;
}

.answers-product .slider .note {font-size: 1.4rem;font-style: italic;
}

.answers-product .slider h3 {margin: 20px 0;
}

.answers-product .slider ol,
    .answers-product .slider ul {padding: 0 0 0 20px;
}

.answers-product .slider p,
    .answers-product .slider li {font-size: 1.6rem;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;margin: 20px 0;padding-bottom: 0;text-align: left;
}

.answers-product .tabs {margin: 20px 0;
}

.answers-product .tabs .tabsGroup {margin-bottom: 20px;
}

.answers-product .tabs .tabsGroup button {border: none;box-shadow: 0 0 4px rgba(0,0,0, .5);display: inline-block;margin: 10px;opacity: .75;padding: 0;transition: all .3s ease-out;
}

.answers-product .tabs .tabsGroup button:hover,
        .answers-product .tabs .tabsGroup button:focus,
        .answers-product .tabs .tabsGroup button[aria-selected="true"] {box-shadow: 0 0 8px rgba(0,0,0, .75);opacity: 1;
}

.answers-product .list-selector {background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(233,237,240,1) 100%);border: 1px solid #575757;margin: 20px 0 40px;
}

.answers-product .list-selector .list-selector-h5 {text-align: left;padding-left: 20px;margin-bottom: 40px;
}

.answers-product .list-selector .list-selector-h6 {padding: 0 0 10px 20px;
}

.answers-product .list-selector .list-selector-details {padding: 20px 30px;
}

.answers-product .list-selector .list-selector-details strong {font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-weight: 600;display: inline-block;background-color: transparent;
}

.answers-product .list-selector .product-list button {border: 0;background: none;border-radius: 6px;text-align: center;display: inline-block;
}

.answers-product .list-selector .product-list button img{border: 4px solid transparent;
}

.answers-product .list-selector .product-list button h5:hover{color: #ae1948;
}

.answers-product .list-selector .product-list button[aria-selected=true] img{border: 4px solid #d6d6d6;
}

.answers-product .list-selector .product-list button[aria-selected=true] h5 {color: #ae1948;
}

.answers-product .list-selector .content-selector {overflow: auto;padding: 20px 0;
}

.answers-product .list-selector .content-selector::-webkit-scrollbar {-webkit-appearance: none;
}

.answers-product .list-selector .content-selector::-webkit-scrollbar:vertical {width: 10px;
}

.answers-product .list-selector .content-selector::-webkit-scrollbar:horizontal {height: 10px;
}

.answers-product .list-selector .content-selector::-webkit-scrollbar-thumb {background-color: #a50034;border-radius: 0;border: 0;
}

.answers-product .list-selector .content-selector::-webkit-scrollbar-track {border-radius: 0;background-color: #ebebeb;
}

.answers-product .list-selector .content-selector .picture {/* display: inline-block; */margin: 0 auto;padding: 0;text-align: left;
}

.answers-product .list-selector .content-selector .picture img {margin: 10px;max-width: none;
}

.answers-product .list-selector .content-selector .picture .button-list button {background: #ac1847;border: 2px solid #FFF;border-radius: 50%;height: 28px;padding: 0;width: 28px;font-size: 1.8rem;line-height: 1em;font-weight: bold;color: #fff;font-family: 'LG Smart', Arial, sans-serif;-webkit-animation: 3s ease-in-out 0s alternate glow infinite;animation: 3s ease-in-out 0s alternate glow infinite;
}

.answers-product .list-selector .content-selector .picture .button-list button[aria-selected="true"] {background: #888888;
}

.answers-product .list-selector .content-selector .picture .button-list button span {clip: rect(1px, 1px, 1px, 1px);left: -777em;position: absolute !important;top: -777em;
}

.answers-product .list-selector .content-list--top-space:before {content: '\00a0';display: block;margin: 0 0 35px;font-size: 2.6rem;line-height: 1.1em;
}

.answers-product .list-selector .content-list ol {list-style-type: none;margin: 0 auto;max-width: 910px;padding: 0;text-align: left;
}

.answers-product .list-selector .content-list ol li {cursor: pointer;margin: 0 40px 0 20px;padding: 0 5px 10px;font-size: 1.8rem;line-height: 1.4444;
}

.answers-product .list-selector .content-list ol li:before {display: none;
}

.answers-product .list-selector .content-list ol li[aria-selected="true"] {background: #ebebeb;
}

.answers-product .list-selector .content-list ol li[aria-selected="true"] strong {color: #a50034;
}

.answers-product .list-selector .content-list ol strong {font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-weight: 600;display: inline-block;
}

.answers-product .list-selector .content-list ol strong + br + strong {padding-top: 20px;
}

.answers-product .padding-top-20{padding-top: 20px;
}/*
  * Dishwasher
  */

.answers-product.dishwasher strong {font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-weight: 600;display: inline-block;
}

.answers-product.dishwasher .list-selector .content-selector {padding: 20px 20px 30px;
}

.answers-product.dishwasher .list-selector .content-selector .product-list {position: relative;text-align: left;padding-bottom: 10px;
}

.answers-product.dishwasher .list-selector .content-selector .picture img {margin: 0;max-width: 918px;
}

.answers-product.dishwasher .list-selector .content-list ol li {padding: 10px 20px 20px;
}/*
   * Signature
   */

.answers-product.signature {background-color: #010000;
}/*
     * Global
     */

.answers-product.signature h2 {font-family: 'LG Smart', Tahoma, Arial, sans-serif;font-size: 2.4rem;
}

.answers-product.signature h3 {font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 3rem;
}

.answers-product.signature h4 {margin: 20px 0;text-align: left;
}

.answers-product.signature h4.no-margin-top{margin: 0 0 20px;
}

.answers-product.signature h4,
    .answers-product.signature h5,
    .answers-product.signature h6 {color: #333;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;font-size: 2.6rem;
}

.answers-product.signature .video-content-icon:after {width:33px;height:33px;background-size: contain;background-image: url('../images/video-icon-signature.png');background-repeat: no-repeat;
}

.answers-product.signature .help-bar {background: transparent;padding-bottom: 65px;
}

.answers-product.signature .help-bar .title {color: #fff;
}

.answers-product.signature .help-bar a,
      .answers-product.signature .help-bar a:hover,
      .answers-product.signature .help-bar a:focus {color: #6e6e6e;
}

.answers-product.signature .container-signature {background-color: #fff;padding: 20px 20px;
}

.answers-product.signature .container-signature > :last-child {padding-right: 0;
}

.answers-product.signature .product-banner {padding: 90px 0 50px;
}

.answers-product.signature .product-banner h1 {padding-top: 60px;padding-bottom: 60px;
}

.answers-product.signature .product-banner h1,
      .answers-product.signature .product-banner p {color: #ffffff;font-size: 4.6rem;text-transform: uppercase;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;
}

.answers-product.signature .product-banner img {display: block;margin: 0 auto ;
}

.answers-product.signature .product-banner img.lg-signature {margin-bottom : 10px;
}

.answers-product.signature .product-banner p {line-height: 1;
}

.answers-product.signature .accordion > .grid-pad {padding-top: 10px;
}

.answers-product.signature .accordion--categories {margin-bottom: 0;
}

.answers-product.signature .accordion--categories .tabpanel {margin-top: 0;
}

.answers-product.signature .accordion--categories .tabpanel > .grid-pad {padding-top: 0;
}

.answers-product.signature .accordion--categories .accordion-tab {background-color: #343333;
}

.answers-product.signature .accordion--categories .accordion-tab[aria-expanded=true]:before {background-image: url('../images/icon-accordion-opened-signature.png')
}

.answers-product.signature .accordion--categories .accordion-tab:before {background-image: url('../images/icon-accordion-closed-signature.png')
}

.answers-product.signature .accordion--categories .accordion-tab h2 {text-transform: uppercase;padding: 15px 40px 15px 100px;
}

.answers-product.signature .accordion--sub-categories .tabpanel {max-width: 1200px;margin: 0 auto;padding: 0 20px;
}

.answers-product.signature .accordion--sub-categories .tabpanel .container-signature {margin: 0;padding-top: 0;
}

.answers-product.signature .accordion--sub-categories .accordion-tab {background-color: #f2f2f2;
}

.answers-product.signature .accordion--sub-categories .accordion-tab[aria-expanded=true]:before {background-image: url('../images/icon-accordion-3-opened-signature.png')
}

.answers-product.signature .accordion--sub-categories .accordion-tab:before {background-image: url('../images/icon-accordion-3-closed-signature.png')
}

.answers-product.signature .accordion--sub-categories .accordion-tab h3,
          .answers-product.signature .accordion--sub-categories .accordion-tab h4 {text-transform: uppercase;font-family: 'LG Smart Light', Tahoma, Arial, sans-serif;color: #333;font-size: 2.4rem;
}

.answers-product.signature .accordion--sub-sub-categories .tabpanel > .grid-pad {padding-top: 20px;
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab {background-color: transparent;
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab[aria-expanded=true]:before {background-image: url('../images/icon-accordion-4-opened-signature.png')
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab[aria-expanded=true] h4,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab[aria-expanded=true] h5,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab[aria-expanded=true] h6,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab[aria-expanded=true]:before {opacity: 1;
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab:before {background-image: url('../images/icon-accordion-4-closed-signature.png')
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab h4,
          .answers-product.signature .accordion--sub-sub-categories .accordion-tab h5,
          .answers-product.signature .accordion--sub-sub-categories .accordion-tab h6 {padding-top: 7px;font-family: 'LG Smart', Tahoma, Arial, sans-serif;text-transform: none;
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab h4 .video-content-icon:after, .answers-product.signature .accordion--sub-sub-categories .accordion-tab h5 .video-content-icon:after, .answers-product.signature .accordion--sub-sub-categories .accordion-tab h6 .video-content-icon:after {background-image: url('../images/video-icon-signature.png');
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab h4,
          .answers-product.signature .accordion--sub-sub-categories .accordion-tab h5,
          .answers-product.signature .accordion--sub-sub-categories .accordion-tab h6,
          .answers-product.signature .accordion--sub-sub-categories .accordion-tab:before {opacity: 0.5;
}

.answers-product.signature .accordion--sub-sub-categories .accordion-tab:hover h4,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab:hover h5,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab:hover h6,
            .answers-product.signature .accordion--sub-sub-categories .accordion-tab:hover:before {opacity: 1;
}

@-webkit-keyframes glow {
  0% {box-shadow: 0 0 0px #ffffff;}
  10% {box-shadow: 0 0 0px #ffffff;}
  90% {box-shadow: 0 0 25px #ffffff;}
  100% {box-shadow: 0 0 25px #ffffff;}
}

@keyframes glow {
  0% {box-shadow: 0 0 0px #ffffff;}
  10% {box-shadow: 0 0 0px #ffffff;}
  90% {box-shadow: 0 0 25px #ffffff;}
  100% {box-shadow: 0 0 25px #ffffff;}
}

/*
 * IE9 Fixes
 */

.no-flexbox .answers-product .help-bar .double-list,
    .no-flexbox .answers-product .slider .slidesGroup,
    .no-flexbox .answers-product .slider .slidesGroup .slide {display: block;
}

.no-flexbox .answers-product .slider .slidesGroup {display: table;
}

.no-flexbox .answers-product .slider .slidesGroup .slide {display: table-cell;max-width: none;vertical-align: middle;width: 958px;
}

.no-flexbox .answers-product .accordion--sub-sub-categories .slider .cols {display: table;width: 918px;
}

.no-flexbox .answers-product .slider .cols {display: table;width: 958px;
}

.no-flexbox .answers-product .slider .cols > * {display: table-cell;vertical-align: middle;
}

.no-flexbox .answers-product .slider .content {max-width: 100%;
}

@media (max-width: 767px) {

  .answers-product h2 {font-size: 2.4rem;
  }

  .answers-product h3 {font-size: 2.2rem;
  }

  .answers-product h4 {font-size: 2rem;
  }

  .answers-product h4,
  .answers-product h5,
  .answers-product h6 {font-size: 1.8rem;
  }

  .answers-product .video-transcript .content .content-table {display: block;
  }

  .answers-product .video-transcript .content .line .cell, .answers-product .video-transcript .content .cell-header .cell {display: block;border-top: 0;border-bottom: 0;
  }

  .answers-product .video-transcript .content .line .cell--2,
            .answers-product .video-transcript .content .line .cell--3,
            .answers-product .video-transcript .content .line .cell--4,
            .answers-product .video-transcript .content .line .cell--5,
            .answers-product .video-transcript .content .line .cell--6,
            .answers-product .video-transcript .content .line .cell--7,
            .answers-product .video-transcript .content .line .cell--8,
            .answers-product .video-transcript .content .line .cell--9,
            .answers-product .video-transcript .content .line .cell--10,
            .answers-product .video-transcript .content .cell-header .cell--2,
            .answers-product .video-transcript .content .cell-header .cell--3,
            .answers-product .video-transcript .content .cell-header .cell--4,
            .answers-product .video-transcript .content .cell-header .cell--5,
            .answers-product .video-transcript .content .cell-header .cell--6,
            .answers-product .video-transcript .content .cell-header .cell--7,
            .answers-product .video-transcript .content .cell-header .cell--8,
            .answers-product .video-transcript .content .cell-header .cell--9,
            .answers-product .video-transcript .content .cell-header .cell--10 {width: 100%;
  }

  .answers-product .video-transcript .content .line .cell--empty, .answers-product .video-transcript .content .cell-header .cell--empty {display: none;
  }

  .answers-product .video-transcript .content .line .cell:first-child, .answers-product .video-transcript .content .cell-header .cell:first-child {border-top: 1px solid #000000;
  }

  .answers-product .video-transcript .content .line .cell:last-child, .answers-product .video-transcript .content .cell-header .cell:last-child {border-bottom: 1px solid #000000;
  }

  .answers-product .video-transcript .content .line .cell + .cell, .answers-product .video-transcript .content .cell-header .cell + .cell {border-top: 1px dotted #000000;border-left: 0;
  }

  .answers-product .video-transcript .content .line-header {display: block;
  }

  .answers-product .video-content-icon {margin: 0 6px;top: 4px;width: 22px;
  }

  .answers-product .video-content-icon:after {width: 22px;height: 22px;
  }

  .answers-product .image-block .picture {margin: 0 0 20px;
  }

  .answers-product .intro h3 {font-size: 3rem;
  }

  .answers-product .picture {margin: 30px;
  }

  .answers-product .toolbox .header {font-size: 2.6rem;
  }

  .answers-product .product-banner {min-height: 148px;padding: 0;text-align: center;
  }

  .answers-product .product-banner .picture {padding: 0;
  }

  .answers-product .product-banner h1 {font-size: 4.5rem;padding: 16px 0 0;
  }

  .answers-product .product-banner p {font-size: 2.5rem;text-align: center;
  }

  .answers-product .product-banner ul {text-align: center;
  }

  .answers-product .product-banner ul li {display: block;margin: 10px 0;
  }

  .answers-product .product-banner ul li + li:before {display: none;
  }

  .answers-product .help-bar .footer-link {padding-left: 0;
  }

  .answers-product .help-bar .title {margin-top: 30px;
  }

  .answers-product .help-bar li {font-size: 1.8rem;
  }

  .answers-product .help-bar .double-list {display: block;
  }

  .answers-product .help-bar .double-list ul {padding-right: 0;width: auto;
  }

  .answers-product .accordion--categories {margin-bottom: 0;
  }

  .answers-product .accordion--categories > .grid-pad {padding-top: 0;
  }

  .answers-product .accordion--categories > .grid-pad > .col-1-1 {margin-top: 0;
  }

  .answers-product .accordion--categories .accordion-tab:before {height: 20px;left: 20px;width: 20px;
  }

  .answers-product .accordion--categories .accordion-tab h2 {padding: 14px 40px 14px 54px;
  }

  .answers-product .accordion .title {font-size: 2.2rem;
  }

  .answers-product .accordion--sub-categories > .grid-pad {padding-top: 0;
  }

  .answers-product .accordion--sub-categories .accordion-tab:before {height: 16px;width: 16px;
  }

  .answers-product .accordion--sub-categories .accordion-tab h3 .video-content .video-content-text, .answers-product .accordion--sub-categories .accordion-tab h4 .video-content .video-content-text {display: none;
  }

  .answers-product .accordion--sub-categories .accordion-tab h3, .answers-product .accordion--sub-categories .accordion-tab h4 {font-size: 2.2rem;min-height: 0;padding: 12px 90px 12px 54px;
  }

  .answers-product .accordion--sub-categories .tabpanel {margin-top: 0;
  }

  .answers-product .accordion--sub-sub-categories > .grid-pad {padding-top: 0;
  }

  .answers-product .accordion--sub-sub-categories .accordion-tab {margin: 0 -20px !important;
  }

  .answers-product .accordion--sub-sub-categories .accordion-tab:before {height: 16px;left: 20px;width: 16px;
  }

  .answers-product .accordion--sub-sub-categories .accordion-tab h4, .answers-product .accordion--sub-sub-categories .accordion-tab h5, .answers-product .accordion--sub-sub-categories .accordion-tab h6 {font-size: 2.2rem;margin: 0;min-height: 0;padding: 4px 40px 2px 54px;
  }

  .answers-product .slider .arrows button {height: 30px;width: 17px;
  }

  .answers-product .slider .arrows button[data-action="back"] {background-image: url('../images/slider-prev-mobile.png');
  }

  .answers-product .slider .arrows button[data-action="next"] {background-image: url('../images/slider-next-mobile.png');
  }

  .answers-product .slider .picture {padding: 40px 40px 0;
  }

  .answers-product .slider .content {padding: 20px 40px;
  }

  .answers-product .list-selector {background: none;border: none;
  }

  .answers-product .list-selector .content-selector {margin-bottom: 40px;padding-top: 0;
  }

  .answers-product .list-selector .content-list ol li {display: none;margin: 0;padding: 0;
  }

  .answers-product .list-selector .content-list ol li[aria-selected="true"] {background: transparent;display: block;
  }

  .answers-product.signature h3 {font-size: 2.2rem;
  }

  .answers-product.signature h4 {font-size: 2rem;
  }

  .answers-product.signature h4,
    .answers-product.signature h5,
    .answers-product.signature h6 {font-size: 1.8rem;
  }
}

@media (min-width: 767px) {

  .answers-product ol.instructions li .linespace {padding-top: 150px;
  }

  .answers-product .slider .cols {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-align-content: stretch;-ms-flex-line-pack: stretch;align-content: stretch;-webkit-align-items: center;-ms-flex-align: center;align-items: center;max-width: 100%;
  }

  .answers-product .slider .cols .picture {min-width: 20%;width: auto;
  }

  .answers-product .list-selector--flex {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-align-content: center;-ms-flex-line-pack: center;align-content: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
  }

  .answers-product .list-selector--flex .content-list {-webkit-flex: 1 1 auto;-ms-flex: 1 1 auto;flex: 1 1 auto;
  }

  .answers-product .list-selector--flex .content-selector {width: 340px;
  }

  .answers-product .list-selector--multi {padding: 60px 15px;display: table;table-layout: fixed;width: 100%;
  }

  .answers-product .list-selector--multi .content-selector,
        .answers-product .list-selector--multi .content-list {display: table-cell;vertical-align: top;padding-top: 0;
  }

  .answers-product .list-selector--multi .content-selector {width: 340px;
  }

  .answers-product .list-selector--multi h5 {margin-top: 0;text-align: center;
  }

  .answers-product .list-selector--multi.list-selector--flex {-webkit-align-items: flex-start;-ms-flex-align: start;-ms-grid-row-align: flex-start;align-items: flex-start;
  }
}

@media (max-width:767px) {

  .answers-product .table-layout {display: inherit;
  }

  .answers-product .table-layout .cell {vertical-align: inherit;float: inherit;display: inherit;
  }
}

@media (max-width: 1160px) {

  .answers-product .accordion--categories .accordion-tab {margin: 0 -20px;
  }

  .answers-product .accordion--sub-sub-categories .accordion-tab {margin: 0;
  }

  .answers-product.signature .container-signature {margin: 0 -20px;
  }
}

@media (min-width: 860px) {

  .answers-product .list-selector .product-list button.button-right {position: absolute;right: 0;
  }
}

@media (max-width: 768px) {

  .answers-product.signature [class*='col-'] {margin: 0;
  }

  .answers-product.signature .video-content-icon {top: 9px;
  }
}

@media (max-width:1160px) {

  .answers-product.signature .product-banner h1,
      .answers-product.signature .product-banner p {font-size: 3.6rem;
  }

  .answers-product.signature .accordion--sub-categories .tabpanel {padding: 0;
  }
}

@media (max-width: 1200px) {

  .no-flexbox .answers-product .slider .cols,
      .no-flexbox .answers-product .slider .cols .picture,
      .no-flexbox .answers-product .list-selector--flex,
      .no-flexbox .answers-product .list-selector--flex .content-list,
      .no-flexbox .answers-product .slider .slidesGroup,
      .no-flexbox .answers-product .slider .slidesGroup .slide,
      .no-flexbox .answers-product .slider .cols,
      .no-flexbox .answers-product .slider .cols > * {display: block;
  }

  .no-flexbox .answers-product .slider .arrows,
      .no-flexbox .answers-product .slider .dots,
      .no-flexbox .answers-product .slider select {display: none;
  }

  .no-flexbox .answers-product .slider .slidesGroup {position: static !important;width: auto !important;
  }

  .no-flexbox .answers-product .slider .slidesGroup .slide {float: none;max-width: none;margin-bottom: 20px;width: auto;
  }

  .no-flexbox .answers-product .slider .cols {width: auto;
  }
}
